## node-postgres 8.13.1+~cs35.16.31

=== Makefile ===
all: test/binary.csv test/decimal.csv

test/binary.csv: test/binary.in test/binary.py
	test/binary.py $< > $@

test/decimal.csv: test/decimal.in test/decimal.py
	test/decimal.py $< > $@

.PHONY: all
