=== debian/changelog ===
node-postgres (8.13.1+~cs35.16.31-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.13.1+~cs35.16.31 (update typescript definitions)

 -- Yadd <yadd@debian.org>  Sun, 26 Jan 2025 19:15:30 +0100
