## node-postgres 8.14.1%2B~cs35.17.33

=== debian/changelog ===
node-postgres (8.14.1+~cs35.17.33-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 8.14.1+~cs35.17.33
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Wed, 09 Apr 2025 16:43:08 +0200
