## node-postgres 8.14.1+~cs35.17.33

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  , node-tape <!nocheck>
  , node-typescript
  , node-xtend <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-postgres
 Vcs-Git: https://salsa.debian.org/js-team/node-postgres.git
 Homepage: https://github.com/brianc/node-postgres
