=== debian/changelog ===
node-postgres (8.16.3+~cs35.24.27-4) unstable; urgency=medium

  * Team upload
  * Drop old stale debian/copyright_hints
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag

 -- Alexandre Detiste <tchet@debian.org>  Sun, 22 Feb 2026 17:33:03 +0100

node-postgres (8.16.3+~cs35.24.27-3) unstable; urgency=medium

  * Team upload

  [ Yadd ]
  * Drop useless debian/control.in (Closes: #1114017)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Sep 2025 23:53:38 +0200

node-postgres (8.16.3+~cs35.24.27-2) unstable; urgency=medium

  * Fix "nocheck" build
  * Don't install test-only components
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 21:05:51 +0200

node-postgres (8.16.3+~cs35.24.27-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * Drop d/README.source, contains outdated info

  [ Yadd ]
  * New upstream version
  * Unfuzz patches
  * Add tsc patch

 -- Yadd <yadd@debian.org>  Sun, 10 Aug 2025 18:43:54 +0200
