=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Uploaders: Yadd <yadd@debian.org>
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
- , chai <!nocheck>
- , mocha <!nocheck>
+ , chai
+ , mocha
  , node-async <!nocheck>
  , node-generic-pool <!nocheck>
  , node-libpq <!nocheck>
@@ -17,11 +16,10 @@
  , node-tape <!nocheck>
  , node-typescript
  , node-xtend <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-postgres
 Vcs-Git: https://salsa.debian.org/js-team/node-postgres.git
 Homepage: https://github.com/brianc/node-postgres
-Rules-Requires-Root: no
 
 Package: node-pg
 Architecture: all
